Installing Icons

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Icons:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Look at the menu below. First you should choose the a category.You do this by clicking on the green button that says GO. You can tell what category is currently selected becasue it will be highlighted in black. So the category that is chosen below would be Animals & Pets. The icons that are displayed in the black are the different kinds of Icons listed in that category. Simply click on the Icon to display all the different icons listed under that subject. Click next if you would like to go to the next category

desktop.JPG (33100 bytes)

Once you clicked on one of the Icons above it will display a copyright message and then the window below. From here you can save icon to where you want. You should create a folder called a directory \Icons and save all your icons in there. Then when you want to change all the Icons on your desktop you just browse that directory and all your Icons are located in one spot. From you can change all the icons on your desktop and make them display as 256 or 16 million colors. You also can change the size the icons a displayed at. You also can save the whole library as an .ICL igf you would like. If you hold the mouse over the buttons it will display what the button does.

display.JPG (43580 bytes)

You can also print the whole page of Icons out if you would like. All the differenet libraries located on the CD-ROM are saved as .ICL which will allows you to open and edit them with the editors that come with this CD-ROM

BOF.GIF (2498 bytes)

LOGO.GIF (1850 bytes)

© 1998 Next Millenim Publishing All Rights Reserved


Axialis Icons

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Axialis AX-Icons top pick
Version: 4.0

File size: 1.1 MB

Date: August 2, 1997

Type of software: Shareware

Minimum requirements: Windows 95/NT.
 Axialis AX-Icons

Axialis AX-Icons is an excellent icon editor and librarian. Almost any type of icon can be created with Axialis. The program handles any size icon with any number of colors, and handles multiple-image icons well. There are a variety of editing and painting tools available, including: gradients, lines, rectangles, ellipses, text insertion, mirrors, rotations, color replacement, 3D frame, and fill.

One of the nicest touches is the scaling and color conversion options available when cutting and pasting. This makes it easy to grab an image from almost anywhere and make it part of an icon.

The built-in librarian allows you to extract/import/export icons, manage icons, read and write icon libraries (ICL files), and rename icons within libraries. For distributing an icon collection, you can compile a library into a self-executable EXE file.

Limitations in downloadable version:
Self-executable EXE files can only contain up to 5 icons.

More information:
Axialis AX-Icons Home Page
http://www.axialis.com/axicons

Author:
Axialis Software
http://www.axialis.com


ICL Builder

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
ICL Builder
Version: 2.0

File size: 301 Kb

Date: March 17, 1997

Type of software: Shareware

Minimum requirements: Windows 95/NT.

 ICL Builder

ICL Builder is a utility for creating and managing icon libraries. You can quickly and easily consolidate your icons into icon libraries, export icons to bitmap files for editing and import bitmaps as icons. Icons can be extracted from ICO, EXE, DLL and ICL files. You can build and maintain as many icon libraries as desired with up to one-thousand icons in each library. ICL Builder has a dual-window interface, making it easy to edit two ICL files at the same time and drag and drop between the two edit windows. ICL Builder can also print out icon library files and allow you to scan for and eliminate duplicate icons.

More information:
ICL Builder Home Page
http://www.risoftsystems.com/iclbuild.asp

Author:
Rhode Island Soft Systems, Inc.
http://www.risoftsystems.com


Icon Drive II

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Icon Drive II
Version: 1.2

File size: 832 Kb

Date: December 12, 1997

Type of software: Shareware

Minimum requirements: Windows 95/NT.
 Icon Drive II

Icon Drive II extracts icons from EXE and DLL files. It copies all icons into a directory and eliminates the duplicates. You can then use Icon Drive's viewer to preview icons, rename them, save them as GIF files, or copy them to the Clipboard.

Limitations in downloadable version:
Only 50 icons at a time can be extracted.

More information:
Icon Drive II Home Page
http://www.genesoft.demon.co.uk/icondrv.htm

Author:
Genesoft Developments
http://www.genesoft.demon.co.uk/index.htm


Icon Easel

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Icon Easel top
Version: 1.5

File size: 2.0 MB

Date: May 23, 1997

Type of software: Shareware

Minimum requirements: Windows 95/NT.
 Icon Easel

Icon Easel is an editor for creating Windows 95 icons, cursors and animated cursors. With Icon Easel, you can create or edit icons in either 16-color, 256-color or true-color. Icons can be 16x16, 32x32 or 48x48 pixels in size. You can also create cursors and animated cursors.

More information:
Icon Easel Home Page
http://www.easyapps.com/iconeasl.htm

Author:
Paul Traver
http://www.easyapps.com/


Icon Forge 32

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
IconForge (32-bit) top pick
Version: 2.5b

File size: 1.2 MB

Date: January 31, 1998

Type of software: 30 Day Trial Version

Minimum requirements: Windows 95/NT, 8 MB of RAM.

 IconForge (32-bit)

IconForge (32-bit) is a full-featured icon, cursor, and animated cursor editing package. A handy drawing board can hold several open images, making it easy to edit any number of cursors, icons and animated cursors and icons. The program has a full set of drawing and painting tools, including: brush, line, ellipse, rectangle, flood fill, rotate, flip, area selector, text, nudge and zoom. IconForge lets you extract icons from EXE, DLL, ICO, ANI or CUR file formats as well as from most common image files. Images can be saved in icon or cursor format or as BMP, JPEG, PCX or TIFF format.

Related titles:
• IconForge (16-bit)

More information:
IconForge (32-bit) Home Page
http://www.cursorarts.com/ca_prod.html

Author:
CursorArts
http://www.cursorarts.com/


Icon Obtainer

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Icon Obtainer
Version: 2.0

File size: 173 Kb

Date: September 2, 1997

Type of software: Time-limited Trial Version

Minimum requirements: Windows 95.
 Icon Obtainer

Icon Obtainer lets you view and extract icons contained in EXE and DLL files. Point Icon Obtainer at any directory and it displays all of the icons contained in all of the EXE, ICO, BMP or DLL files. You can select any icon displayed and save it as an ICO file, or have Icon Obtainer automatically save all icons found in the specified subdirectory. The program can also process icons found in subdirectories.

More information:
Icon Obtainer Home Page
http://www.mindspring.com/~brianrussell/dollar.html

Author:
Brian Russell
http://www.mindspring.com/~brianrussell/dollar.html


MicroAngelo

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon Editor:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
MicroAngelo top pick
Version: 2.1

File size: 655 Kb

Date: December 15, 1996

Type of software: Shareware

Minimum requirements: Windows 95/NT.
 MicroAngelo

MicroAngelo is an icon editing and management package that includes an editor for creating animated cursors. Easily browse, manage and edit icons contained in Icon Resource (ICO), Icon Library (ICL), Application (EXE), and Application Extension (DLL) files. Create monochrome, 16- or 256-color icons that are from 8x8 to 64x64 pixels in size. Import or paste bitmap images from the Clipboard using a shrink-to-fit option. Edit and draw using the pencil, brush, flood fill, color eraser, straight line, ellipse, rectangle, color select, pipette, and more.

MicroAngelo also includes a tool for creating animated and non-animated Windows cursors.

More information:
MicroAngelo Home Page
http://www.impactsoft.com/muangelo/muangelo.html

Author:
Impact Software
http://www.impactsoft.com/


Products

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 800 of the best Themes for Windows 95. All organised into categories for easy access. The categories include Animals, Art, Anime, Cars, Cartoons, Children, Events, Games, Military, Misc., Movies, Music, Nature, People, Places, Products, Sci-Fi, Space, Sports, and TV for easy browsing. There are literally hundreds of themes available to you, and until now you needed Microsoft Plus! Pack to use them. Desktop Themes offers the same functionality as the Plus! Version with a few additional features, such as the ability to create your own Themes by creating and modifying a ".theme" file. It also allows you to install and use new startup\shutdown screens. Easy to use interface allows you just to point and click to install the Desktop Theme that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 3000 high quality fonts for Windows 95 and Windows NT. All organised into categories for easy access. 32-bit font browser that allows you to preview and install TrueType fonts with a click of the mouse. Font Lister is a 32-bit viewer, which allows you list fonts by their likeness. Great for eliminating those fonts that appear the same, and allows you to install and delete fonts from your system. An advance zoomable character map for installed and not install fonts. Allows you to print from your printer, all the fonts from your system or cd rom for easy viewing. Easy to use interface allows you just to point and click to get what you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This cd-rom contains hundreds of different Wallpapers to decorate your desktop. Change your wallpaper on the fly with our browser. Over 200 different Themes to add to your desktop. Our browser allows you to install and uninstall Themes with a click of the mouse. You don’t even need MS Plus! with our browser. Over 10,000 Icons and cursors with easy to use browser that allows you to view, edit, and install them. There are editors that allows you to create your own icons or animated cursors. you Over 200 different screensavers to choose from. 32-bit Screensavers that use the new Direct X and Open GL. Easy to use interface allows you just to point and click the mouse to get look that you want on your Desktop. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the new and improved version 2.0. This cd-rom will contain everything from all the newest Themes, Screensavers, Fonts, Utilities, Patches and Updates for Windows 95. New and improved interface allows you just to point and click the mouse to get what you want in a hurry. The new version will contain all new information. It contains diagnostics for your computer, Internt Explorer 4.0 and Netscape 4.04. Complete with all new screensavers like the famous 3D Baby from Ally Mcbeal. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay. This is due out in the end of Febuary.
web98.gif (5967 bytes)
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Contains everything you need to make your own Website for both the beginner and the advance web master. Contains over 2000 textures and wallpapers ready to go. Categorised into well organised groups with a browser that allows you to view what they look like when there tiled. If you want quality textures then you don’t need to look any farther because this is the most complete library you will ever find. Over 1000 animated .GIF’s over 500 Counter Digits, 200 page borders, with themes, over 1000 bullets and buttons, 2000 different lines and borders, 400 different arrows & letters, and 1000 assorted clipart all categorised in .GIF or .JPG format ready to go. The browser allows you to view any category and any image with a click of the mouse. Complete rock steady tutorials on HTML programming from adding sound, frames, forms, to web design and development on how a site should be laid out. Great graphics tutorials on how to create animated .gif’s, buttons, image maps, Photoshop tips, with step by step examples to show how it’s done. Advanced step by step tutorials on CGI and Java scripting. Find out how to submit your site to the world! Over 50 different CGI scripts and Java Applets with samples and tutorials and how to get them up and running. Included are text counter, search engines, random image, random link, counters, text clock, roll over’s, HTTP cookie library, animation, random text, credit verifier’s, perl scripts, just to list a couple. Contains every editor that you can possibly need. HTML editor’s, Java editors CGI tools Animated Gif Maker’s, Link Verification, Map Makers, Color Pickers, and much more. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 125 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Arcade Action games included are 3d Minigolf, Astrorock, Breakout 95, Cyber Tetris, Escape 95, Helicopter, Hover Ski, IAM1A2 Abrams, Imperialism, Invaders 95, Jewels 95, Maze of Doom, Missle Command, Moto Racer, Outpost 2, Pinball 95, Scarab, Skiing, Silver Ball, Slayer, Spacerock 3d, Subspace, and many more. All games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 150 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Some of the games included are Ace Ducey, BC Poker, Jacks or Better, Montana Cards, Dubble Dubble, Cherry Slots, Poker Broker, Clock Solitaire, Craps, Luckystar Slots, Blackdog Cribbage, Canfield Solitaire, Video Poker, Lucky Dip Lotto, Magic Reel, Pokertris, Poker Soliare, Blocks, Qube-Hopper, Super Pong, Pitfall 2, Marbles, Crosswords, Win Roids, Pacman, Ms Pacman, Mah-jong, Dino Slots, Thexder, plus much more. Most games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the largest collection of screensavers that you will find anywhere. You should be able to find the screensaver that you have been looking for with over 650 different screensavers to choose from. These high quality screensavers use all the latest Direct X and OpenGL technology to your desktop. All screensavers are organized into different categories for easy access. Easy to use interface allows you to preview most screensavers directly from the CD-ROM. This will allow you to see what they look like before you install them. If you like what you see then click your mouse on install button at it will install the screensaver for you. It's that easy to use! Also included as a bonus are some great utilities for Windows 95. Included are Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Well it is finally here, the official Dancing Baby Screensaver!! There are 27 different video scenes to choose from and 36 different songs for the baby to boogie to. This is definetly one of the best screensavers I have ever seen. The different combinations you can make between the different songs and dances are hilarious! Also included as a bonus are some great utilities for Windows 95. Included are Mcaffe's Antivirus, Microsoft Internet Explorer 4.0, Netscape 4.04, Winzip 6.3, Win Tune 97, Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is your complete H/P/A/V/C library for Windows 95 and Windows NT. This cd-rom is intended for educational purposes only to inform you of the dangers we face in today’s society. It covers information on Hacking: like IRC War, credit carding, IP Spoofers, IRC Scripts, Bots, Flooders, Win Nukes, Egg Drops Key Recorders, PGP Keys, Encryption, Port Scannerz, ICMP Programs, Link Lookers, UDP Flooders, Unix Crackerz, Emulators, for Apple, C64, Sega, Nintendo, Gameboy, Coleco, Atari, Arcade. Phreaking: cellular telephony, toneboxes, over 100 different boxes, 2600 faq’s, basic phreaking tutorials, cell phone freaking, chipping, cable, bugs, electronic devices, government. Frequently lists and much more. Anarchy: email bombs, pager bombs, explosives, secret service, how to lock pick, anarchist cookbook, terrorist handbook, the drug archive, jolly roger, over 1000 completed reports ands essays. Virii: tutorials on how to create non resident, stealth, and polymorphic batch virii, with complete toolkits and compilers and a library of over 6000 ready to go and .asm virii, viral code generators, Trojan horse kit. Cracking: game cheats, nag buster, no nag, remove copy protection, UNIX Password Crackers, BIOS Crackers, Soft Ice 95, Dissemblers, Hex editors, compression crackers, UFO’s photos, stories, and videos. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Total Arcade 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 150 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Some of the games included are Ace Ducey, BC Poker, Jacks or Better, Montana Cards, Dubble Dubble, Cherry Slots, Poker Broker, Clock Solitaire, Craps, Luckystar Slots, Blackdog Cribbage, Canfield Solitaire, Video Poker, Lucky Dip Lotto, Magic Reel, Pokertris, Poker Soliare, Blocks, Qube-Hopper, Super Pong, Pitfall 2, Marbles, Crosswords, Win Roids, Pacman, Ms Pacman, Mah-jong, Dino Slots, Thexder, plus much more. Most games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want.


Total Arcade 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 125 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Arcade Action games included are 3d Minigolf, Astrorock, Breakout 95, Cyber Tetris, Escape 95, Helicopter, Hover Ski, IAM1A2 Abrams, Imperialism, Invaders 95, Jewels 95, Maze of Doom, Missle Command, Moto Racer, Outpost 2, Pinball 95, Scarab, Skiing, Silver Ball, Slayer, Spacerock 3d, Subspace, and many more. All games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Dancing Baby Screensaver

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Well it is finally here, the official Dancing Baby Screensaver!! There are 27 different video scenes to choose from and 36 different songs for the baby to boogie to. This is definetly one of the best screensavers I have ever seen. The different combinations you can make between the different songs and dances are hilarious! Also included as a bonus are some great utilities for Windows 95. Included are Mcaffe's Antivirus, Microsoft Internet Explorer 4.0, Netscape 4.04, Winzip 6.3, Win Tune 97, Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Total Desktop 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This cd-rom contains hundreds of different Wallpapers to decorate your desktop. Change your wallpaper on the fly with our browser. Over 200 different Themes to add to your desktop. Our browser allows you to install and uninstall Themes with a click of the mouse. You don’t even need MS Plus! with our browser. Over 10,000 Icons and cursors with easy to use browser that allows you to view, edit, and install them. There are editors that allows you to create your own icons or animated cursors. you Over 200 different screensavers to choose from. 32-bit Screensavers that use the new Direct X and Open GL. Easy to use interface allows you just to point and click the mouse to get look that you want on your Desktop. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Total Desktop 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the new and improved version 2.0. This cd-rom will contain everything from all the newest Themes, Screensavers, Fonts, Utilities, Patches and Updates for Windows 95. New and improved interface allows you just to point and click the mouse to get what you want in a hurry. The new version will contain all new information. It contains diagnostics for your computer, Internt Explorer 4.0 and Netscape 4.04. Complete with all new screensavers like the famous 3D Baby from Ally Mcbeal. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay. This is due out in the end of Febuary.


Total Fonts 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 3000 high quality fonts for Windows 95 and Windows NT. All organised into categories for easy access. 32-bit font browser that allows you to preview and install TrueType fonts with a click of the mouse. Font Lister is a 32-bit viewer, which allows you list fonts by their likeness. Great for eliminating those fonts that appear the same, and allows you to install and delete fonts from your system. An advance zoomable character map for installed and not install fonts. Allows you to print from your printer, all the fonts from your system or cd rom for easy viewing. Easy to use interface allows you just to point and click to get what you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Hackerz Kronicklez 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is your complete H/P/A/V/C library for Windows 95 and Windows NT. This cd-rom is intended for educational purposes only to inform you of the dangers we face in today’s society. It covers information on Hacking: like IRC War, credit carding, IP Spoofers, IRC Scripts, Bots, Flooders, Win Nukes, Egg Drops Key Recorders, PGP Keys, Encryption, Port Scannerz, ICMP Programs, Link Lookers, UDP Flooders, Unix Crackerz, Emulators, for Apple, C64, Sega, Nintendo, Gameboy, Coleco, Atari, Arcade. Phreaking: cellular telephony, toneboxes, over 100 different boxes, 2600 faq’s, basic phreaking tutorials, cell phone freaking, chipping, cable, bugs, electronic devices, government. Frequently lists and much more. Anarchy: email bombs, pager bombs, explosives, secret service, how to lock pick, anarchist cookbook, terrorist handbook, the drug archive, jolly roger, over 1000 completed reports ands essays. Virii: tutorials on how to create non resident, stealth, and polymorphic batch virii, with complete toolkits and compilers and a library of over 6000 ready to go and .asm virii, viral code generators, Trojan horse kit. Cracking: game cheats, nag buster, no nag, remove copy protection, UNIX Password Crackers, BIOS Crackers, Soft Ice 95, Dissemblers, Hex editors, compression crackers, UFO’s photos, stories, and videos. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay

.


Screensavers 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the largest collection of screensavers that you will find anywhere. You should be able to find the screensaver that you have been looking for with over 650 different screensavers to choose from. These high quality screensavers use all the latest Direct X and OpenGL technology to your desktop. All screensavers are organized into different categories for easy access. Easy to use interface allows you to preview most screensavers directly from the CD-ROM. This will allow you to see what they look like before you install them. If you like what you see then click your mouse on install button at it will install the screensaver for you. It's that easy to use! Also included as a bonus are some great utilities for Windows 95. Included are Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Desktop Themes 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 800 of the best Themes for Windows 95. All organised into categories for easy access. The categories include Animals, Art, Anime, Cars, Cartoons, Children, Events, Games, Military, Misc., Movies, Music, Nature, People, Places, Products, Sci-Fi, Space, Sports, and TV for easy browsing. There are literally hundreds of themes available to you, and until now you needed Microsoft Plus! Pack to use them. Desktop Themes offers the same functionality as the Plus! Version with a few additional features, such as the ability to create your own Themes by creating and modifying a ".theme" file. It also allows you to install and use new startup\shutdown screens. Easy to use interface allows you just to point and click to install the Desktop Theme that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Web Designer 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
web98.gif (5967 bytes)
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Contains everything you need to make your own Website for both the beginner and the advance web master. Contains over 2000 textures and wallpapers ready to go. Categorised into well organised groups with a browser that allows you to view what they look like when there tiled. If you want quality textures then you don’t need to look any farther because this is the most complete library you will ever find. Over 1000 animated .GIF’s over 500 Counter Digits, 200 page borders, with themes, over 1000 bullets and buttons, 2000 different lines and borders, 400 different arrows & letters, and 1000 assorted clipart all categorised in .GIF or .JPG format ready to go. The browser allows you to view any category and any image with a click of the mouse. Complete rock steady tutorials on HTML programming from adding sound, frames, forms, to web design and development on how a site should be laid out. Great graphics tutorials on how to create animated .gif’s, buttons, image maps, Photoshop tips, with step by step examples to show how it’s done. Advanced step by step tutorials on CGI and Java scripting. Find out how to submit your site to the world! Over 50 different CGI scripts and Java Applets with samples and tutorials and how to get them up and running. Included are text counter, search engines, random image, random link, counters, text clock, roll over’s, HTTP cookie library, animation, random text, credit verifier’s, perl scripts, just to list a couple. Contains every editor that you can possibly need. HTML editor’s, Java editors CGI tools Animated Gif Maker’s, Link Verification, Map Makers, Color Pickers, and much more. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Installing Cursors

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Cursors:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

If you click on the Cursor button at if will give you to choices ANIMATED CURSORS will open and animated Icon Editor. This will allow you edit and create your own animated Icons. If you click on CURSORS it just opens the directory of all the different cursors. Go click on view pn the top bar and select LARGE ICONS this is the easiest way to view them and find the one you like. To install the Cursors and Animated Cursors to your desktop simply click on the START and then highlight SETTINGS and click on CONTROL PANEL.

start.JPG (36674 bytes)

Once you have opened the control panel click on the Icon that says mouse. This will open the mouse properties where you can change the pointers or cursors to whatever you want.

mouse.JPG (24041 bytes)

Once you have open the Mouse Properties click on the Tab that says Pointers. This will open the Windows that you see below. You can select what pointer or cursor you want to change by clicking name. the blue bar you see below will move to the current cursor you wish to change. There is a total of 14 different cursors to change. Next click on the word browse at the bottom of the menu. It will pop up a small Window asking you where you want to look for the Animated Icons or Cursors.

browse.JPG (25363 bytes)

Click on the Arrow the points down where it says ANIMATED CURSORS and open this directory. The directory is located on the CD-ROM Total Icons 98. There are two directories containing cursors. One labeled ANIMATED CURSORS which contains all animated cursors which means they move. And the other directory is just cursors which contains just normal non moving pointers. Once you have opened either of these directories yoy can choose what cursors you would like to pick. By highlighting the name you can see what it looks like in the Preview window as shown below. If you like double click on it or click open. Then click APPLY in the Mouse Properties window.

preview.JPG (54085 bytes)


Icon FAQ's

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Icon FAQ's:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

Most of my icon experience revolves around two applications called AX Icons and Microangelo. I highly recommend these applications for anyone who wishes to customize the icons in their computer. Another excellent application for viewing gif and over 200 file types is Quick View Plus 4.0

Monitor Settings:

In order to properly view icons that are above the 16 color range your monitors color range must be set properly. Windows 95's default setting is 256 colors. This setting is only good for 16 color icons, others will look pale or washed out, like the icon above. To change the settings follow these instructions:

1. Right click the screen on your desktop, or go to the Control Panel and select settings.

2. Form the menu select the settings tab.

3. From the drop down menu in the Color Palette select 16 or 24 bit color. You will now have to restart your computer.

Note: For those of you that have MS Plus, AX-Icons, or Microangelo there is another step to follow. From the appropriate menu select " View icons using all possible colors". This will further enhance the icon colors.

To Change an Icon on the Desktop:

This lesson is for those that have not taken my sage advice by downloading the above applications. Without these apps you are limited to changing the icons on your desktop. You will not be able to directly view the icon libraries you receive from me, but never fear, they can be utilized!

1. Create a folder to store the icon libraries, name it whatever.

2. Right click the icon you want to change.

3. Select properties from the drop down menu.

4. Select "Change Icon".

5. Select "browse", go to the folder you created and open it. Now you can view the contents of the icon library.

6. Double click left click the icon you want, select "Apply" from the properties menu and you are done!

Converting Mac Icons

Fortunately there is an application that will convert a Macintosh icon outright. However many times the proper colors will not come through. If you want to be accurate the following method is fool proof.

1. The only way to accomplish this is to first have a friend with a Mac!

2. Next they must make a screen capture of the icon or icon library and save it as a .gif. Right click the .gif and select Quick View, ( assuming you have it, if you don't then you must get it ).

3. Open the icon editor and click on the little camera, choose the size and color range from the drop down menu, this will make a screen capture of each icon that can then be saved as a .ico ( icon resource ).

4. Mac icons contain colors not found in the PC color palette. For accurate translations of Mac icons to PC icons you must download my new Mac color palette. After downloading place it in the Microangelo folder and in the Studio select edit, open color palette.

Converting a Gif

1. Launch both applications (Micro. and QuickView)

2. Right click the .gif, select Quick View, and the icon is displayed.

3. Select all and copy it to the clipboard.

4. Go to Microangelo and hit the paste button and the icon is displayed .

5. Hit the Save as and give it a name The icon is saved to a misc. folder When you have enough of them create a new library.

6. You can also view a .gif directly from Microangelo but it takes longer to process the icon.

Basic Description

Windows icons come in many different sizes and color depths. Under Windows 3.1, icons were 16 colors and 32x32 pixels in size. Prompted by , higher screen resolutions, and greater color depth, Windows 95 users began using a wider variety of icons to populate their desktop. By utilizing the full potential of the icon structure, a wide variety of colors and sizes can be used when displaying an icon. Icon resources such as a Windows Icon File (.ico) now often contain multiple icon sizes with varying depths of color, allowing the icon resource to be utilized more effectively across systems using different display settings. Windows can now select the icon which most closely fits the display parameters of your environment.

A typical Windows 95 icon has the following structure:

Icon Size | Color Range
16x16 | 16 & 256 colors
32x32 | 16 & 256 colors
48x48 | 16 & 256 colors

Actually you are getting 6 icons in one because each is displayed in 16 and 256 or more colors. Remember that with MS Plus or other icon applications you can select "View icons in all possible colors". This will allow you to view an icon in up to 16 bit color. Remember to set your monitor to 16 bit color because Windows 95 is set to the default 256 colors. At this color level icons will be displayed at only 16 colors.

Icon Resources

An icon resource is a term applied to files which contain icons. File formats used to store these icons include Windows Icon Files (.ico), Dynamic Linked Libraries (.dll), Icon Libraries (.icl), and Executables (.exe) to name just a few.

The appropriate icon is determined by the current system settings. If Windows is operating at a high resolution and using a color depth of 16 Million colors, then it will attempt to select the icon which most closely matches those parameters.

Icon Management

Store icons in Icon Libraries or Dynamic Linked Libraries.

Dealing with thousands of icons can become quite a chore, so it's a good idea to develop an organization strategy for your collection.

Storing individual icons can be an extremely storage-intensive task if not done properly. The main problem is that Windows 95 still stores files very inefficiently. When you partition your disk drive (whether it's floppy or hard), the operating system looks at the size of the partition and then breaks the disk into clusters. For example:

Partition Size

Cluster Size

256-511MB | 8192 bytes
512MB-1GB | 16,384 bytes
1GB-2GB | 32,768 bytes

A file may span several clusters, but two files may not share one cluster. This means that on a 1.2 Gig drive, a 766 byte icon file will still occupy 32K, and a whole bunch of icons means a whole bunch of wasted space. Compression programs generally get rid of that dead space, but there are other solutions as well.

I would suggest creating well organized icon libraries (using .icl or .dll files). The icons which I distribute are stored in icon library files because they will hold a large number of icons but the computer only reads each library as one file. In addition to this when the proper icon software is installed the libraries will use the first icon in the set as it's representative icon. Instead of seeing default icons in Windows Explorer the first icon will be viewed. This is very helpful in larger collections when trying to locate a particular library. Most icon programs can extract, add, or modify the icons in these libraries with very little effort.

Organize icons in a logical and well distributed manner.

Finding the perfect icon in a disorganized collection, or even in a well organized but poorly categorized collection, can be like searching for a needle in a haystack. That's why it's important to organize your icons in a meaningful way. Understanding how you search for images is particularly important in determining how to organize your collection. If I've got 40,000 icons and I need to find a picture of a needle, it doesn't do much good for me to organize my icons by author. I try to organize my files by class or object type because that's how I generally search for things. I've got separate folders for computer icons, cartoon icons, animal icons, nature icons, and dozens of others. In the lager categories I create sub folders. For example the computer folder has a printer, folder, hard drive, and so on. Special and unique collections I always keep together by author.

With the proper icon software, icons can be copied from the libraries and saved as a single icon. This is helpful when extracting icons to convert to GIF's for web pages.


Utilities

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
To Install any of the Utilities:
Simply click on the the button from the main menu that says Utilities and click on the name of the Utility you would like to install.
Microsoft Kernel32 Update for Windows 95
is an update which fixes a memory leak that occurs if you run any Internet software that opens and closes Windows API Sockets.

Microsoft Kernel32 Update for Windows 95 Without this update, running a Windows Sockets application over a long period of time, especially one which opens and closes a large number of sockets, will result in a significant resource drain. This can cause the Windows swapfile to grow very large, overall deterioration of performance, and over time, possible system instability. This update allows users to better run such applications for long periods of time without loss of system performance and stability, and without requiring users to reboot their computers periodically to free system resources.

Minimum requirements: Windows 95/NT.

File size: 290 kB File date: April 11, 1996
Author:
Microsoft Corporation
http://www.microsoft.com

Microsoft Kernel Power Toys for Windows 95
is a set of utilities that improve different aspects of Windows 95.

Microsoft Kernel Power Toys for Windows 95 Includes a keyboard remapping utility, a utility to disable the Windows 95 logo key when you are running games, a CPU process watcher which helps determine which programs are using how much of your CPU, a wizard for configuring your MS-DOS mode (so you don't have to play around with CONFIG.SYS or AUTOEXEC.BAT anymore), a time zone editor that's great for laptop users and a conventional memory tracker.
Minimum requirements: Windows 95/NT.

Type of software: Free

File size: 56 kB File date: July 4, 1996

Author:
Microsoft Corporation
http://www.microsoft.com
Microsoft PowerToys Set
is a set of 15 very useful utilities that improve Windows 95.

Microsoft PowerToys Set Desktop Menu opens items on your desktop from a convenient menu on the taskbar.

CabView treats .CAB files like folders, letting you look inside, then drag files in and out with ease.

CD AutoPlay Extender makes autoplay work on any non-audio CD so that you get speedy access to the programs you want to use.

Contents Menu lets you get to your files without even opening their folders.

Desktop Menu lets you open items on your desktop from a convenient menu on the Taskbar.

Explore From Here lets you right click to open the Windows Explorer, rooted anywhere you want.

Find X lets you customize your Find menu with drag-and-drop.

FlexiCD provides quick, convenient audio CD control from the Taskbar.

HTML Printer Driver allows you to save and print HTML documents from many applications.

QuickRes lets you change the screen's resolution and bit depth right from the taskbar without rebooting.

Send To X lets you use Send To with any target folder.

Round Clock is round analog clock.

Shortcut Target Menu shows you the properties for a shortcut's target just by right-clicking the shortcut.

Tweak UI lets you change menu speed, mouse sensitivity, window animation and sound, document templates, shortcut appearance, desktop icons, and much more.

XMouse makes the window with the focus follow your mouse without clicking, just like X Windows.

DOS Prompt Here lets you start an MS-DOS prompt in the folder of your choice with the click of a button.

Telephony Location Selector allows mobile computer users to change their dialing location with ease from a handy icon on the taskbar.

Many of the PowerTools also work with Windows NT.

"This should have been shipped with Windows 95. These tools are great. Let us see more like this Microsoft." - - Stefan

Minimum requirements: Windows 95/NT.

File size: 204 kB File date: November 17, 1996

Author:
Microsoft Corporation
http://www.microsoft.com
Microsoft RegClean
fixes any errors you may have in your Windows 95 Registry.

Microsoft RegClean The Registry is the central database for Windows 95. Note: RegClean will not function if you have installed Internet Explorer 4.0.

"It's too bad that it's necessary to use RegClean, but thank goodness it's available and free. It stopped my machine from crashing due to a bad registry entry. This is an essential administrator tool. If you're not using an uninstaller utility to record your installations for complete removal, then this very basic utility can be a lifesaver. You run it, it cleans the registry of invalid information that it finds (left over from uninstalls, deletion of directories containing registered applications, etc.), and it creates a file that can be used to restore what it cleaned up should you need to." - - Cliff M.

"This little utility is terrific! I don't know how I managed without it." - - Judy

"The program encounters dificulty if you install IE4.0" - - Ken M.

Version: 4.1

Minimum requirements: Windows 95/NT, VB40032.Dll, and You must have OLEAUT32.DLL installed on your system, which comes with Microsoft Office, MS Internet Explorer, and other products. Note: RegClean will not function if you have installed Internet Explorer 4.0..

File size: 382 kB File date: March 13, 1997

Author:
Microsoft Corporation
http://www.microsoft.com
[

McAfee VirusScan for Windows 95 top pick

Version: 3.14e

File size: 5.0 MB

Date: December 18, 1997

Type of software: 30 Day Trial Version

Minimum requirements: Windows 95 		McAfee VirusScan for Windows 95
McAfee VirusScan for Windows 95 is an excellent virus detection and removal system. With VirusScan you can quickly scan files, subdirectories, diskettes, systems or a network for viral infections. Features include: automatic scanning options, activity logs, protection prior to bootup, support for compressed files and compressed drives, a "ScreenScan" mode which operates while your computer is not in use, the option to create an emergency disk, the ability to password protection for many of VirusScan's functions, and support for polymorphic and macro viruses.

More information:
McAfee VirusScan for Windows 95 Home Page
http://www.mcafee.com/prod/av/vs95.asp
Netscape Communicator (32-bit) [complete install] top pick
Version: 4.04

File size: 15.3 MB

Date: November 11, 1997

Type of software: Free

Minimum requirements: Windows 95/NT. 		Netscape Communicator (32-bit) [complete install]
Netscape Communicator (32-bit) [complete install] is the newest version of Netscape Navigator. Communicator combines a fast web browser with push delivery of content using Netcaster, integrated e-mail and newsgroup reading along with a voice chat client and a WYSIWYG web page editor. It has an enhanced visual appearance and a highly customizable user interface. Features include: support for CSS and dynamic JavaScript style sheets; support for dynamic HTML layering and absolute positioning; a full-screen "canvas" mode that allows web designers to hide Netscape's menus, toolbars and borders; a customizable personal toolbar; a faster Just-In-Time Java compiler; a bookmark quickfile; keyboard navigation; a collaborative browser tool; and an enhanced version of Live 3D.

Communicator comes with Netcaster, a component that enables push delivery of information and offline browsing. Netcasting technology enables you to subscribe to channels, which then "pushes" content to your desktop. You don't have to manually request or search for the information. Channels can be anchored to your desktop to create a "webtop".

The integrated e-mail has rule-based filtering; improved filing and searching; the ability to compose HTML; and support for looking up addresses in public e-mail directories.

This upgrade offers a quicker loading time, faster Java execution, improved printing, better stability, and other performance enhancements. AOL Messenger, a real-time chat, messaging and communications program is also included.

More information:
Netscape Communicator (32-bit) [complete install] Home Page
http://home.netscape.com/eng/mozilla/4.0/relnotes/windows-4.0.html
Microsoft Internet Explorer for Windows 95/NT top
Version: 4.01

File size: 431 Kb

Date: December 2, 1997

Type of software: Free

Minimum requirements: Windows 95/NT. 		Microsoft Internet Explorer for Windows 95/NT
Microsoft Internet Explorer for Windows 95/NT is a full-featured browser that integrates the Web with your desktop. Internet Explorer offers dozens of new features, the most notable of which is the way it integrates Web browsing into your desktop. The taskbar is revamped and the desktop becomes an area for active content. There are hundreds of major and minor improvements, such as the active desktop, dynamic HTML, dynamic styles, and security zones to take the worry out of surfing, along with upgrades for Internet Mail (now called Outlook Express) and Internet News.

The install uses "Active Setup" -- after downloading IE4SETUP.EXE, the install will download the remaining files from the Internet for you, and at that time you can select which optional components to download.

Version 4.01 fixes the "buffer overrun" bug which allowed malicious programmers to cause a computer crash by posting a Web site address that exceeds the browser's capability. The update also fixes the "Freiburg Text Viewing" flaw that allows malicious users to obtain the contents of certain files from a user's hard disk. Browsing has been improved as well. You can customize the text colors and you can now access objects on the screen using only the keyboard, without having to click the mouse.

User comments:
"The full screen mode for the new IE looks really cool." - - Kevin I.
"I've found this suite astonishing. This is just the last, pre-final step towards full integration of the Web to an operating system. And I admire it a lot, because it makes everyday work easier, despite a bunch of things that Microsoft shoould adjust. And finally, this Beta 2 release is the first time Microsoft lived up its announced schedule." - - Slobodan C.
"This is the best suite around! The Browser in full screen mode is the best! The shell integration is nice if you like it, but you can turn it off too. Get used to it, folks, this is the next windows interface (Memphis will come with IE4 integrated). The best part is Outlook Express! This is one great e-mail client! Multiple accounts, perfect, customizable interface. The only thing is that it does change windows95 quite a bit, so it'll take a few days to get used to it. Netscape Navigaotr is fine, but it is way too rigid and closed. Netscape Messenger is nothing compared to Outlook Express. A must for Windows 95 users." - - Jason
"Just installed the final release. Looks great! The split-screen mode adds a whole new dimension to searching. No more hitting the "Back" button with unneeded links--the search window stays there. The full-screen mode brings the Web to an uncluttered interface. Adding point-and-click (yes, not double-click) capabilities to the Windows 95 desktop, Explorer 4.0 is more than just a browser--it's an overall system update." - - Troy S.
"This thing really works. You have to get this faster explorer!" - - Hector P.
" IE4 "kicks ass"! The desktop intergration rules. Just pass your mouse over a file and you can get an instant preview of graphics, documents, presentations. Take Win 95 and the internet to the next level with IE4." - - W. K.
" have been a devoted Netscape fan for years; however, Microsoft has given a reason to change. MS Outlook (e-mail/newsgroup)is has a cleancut interface, which is easy to use. I also just love the the three button mouse control; hit the middle mouse button and screen scrolls automatically. Lot of browser goodies. I'm impressed!" - - Tracey
" I have noticed a bug of sorts in IExplorer 4. Until I installed IE4 I had been using the Preview 2 release of IE4 and this glitch did not occur. There is a ghosting of text many times when you scroll the text rapidly in full view. Switching to normal view and then scrolling the text, works fine. I don't need to change any settings or purchase any high end hardware to resolve the issue. This is some sort of bug in the application. Other than this issue, I love it." - - William P.
Microsoft Corporation
http://www.microsoft.com
Wintune 97 for Windows 95 top
Version: 1.0

File size: 995 Kb

Date: April 1, 1997

Type of software: Free

Minimum requirements: Windows 95.
 Wintune 97 for Windows 95
Wintune 97 for Windows 95 is WINDOWS Magazine's test and tune-up kit for analyzing and optimizing Windows 95. Wintune 97 examines your system's performance by testing the CPU, video, disk and memory components. It analyzes the results and advises you as to how to get the best out of your system. Wintune can also detect common Windows 95 configuration problems and give you specific instructions for fixing them.

User comments:
"I used it to compare video cards. It really helped my decision." - - Joe
"Amazing. One office pentium ran observedly slower than others. WINTUNE identified the problem as a slow CPU and suggested that the advanced power management be reviewed. We went to the control panel, clicked on the power icon that looks like a plug, changed the power management from ADVANCED to OFF. We reset the computer and it started to run more than twice as fast. I don't understand the changes, but my pentium now runs like a pentium instead of a 386 or 486." - - D. Stubben
"Never seen such amazing power by one program. Fixes so many faults in a matter of minutes. My system goes like a Formula 1 racing car!" - - Boyd F.

More information:
Wintune 97 for Windows 95 Home Page
http://www.winmag.com/software/wt97.htm
WinZip for Windows 95/NT top pick
Version: 6.3 SR 1

File size: 708 Kb

Date: September 28, 1997

Type of software: Shareware

Minimum requirements: Windows 95/NT. 		WinZip for Windows 95/NT
WinZip for Windows 95/NT provides an intuitive interface for installing, viewing, extracting, adding, and deleting files in ZIP archives. Easily create, extract files from, and add files to archives without leaving Explorer. Features include: long filenames, right mouse button drag-and-drop, optional virus scanning, a wizard for quickly finding and unzipping files you recently downloaded, an Install button which runs SETUP.EXE or INSTALL.EXE if it's in an archive, and support for other formats, including LZH, ARJ, ARC, MS Compress, self-extracting EXE, and Unix GZ, Z and TAR formats.

WinZip also lets you open and extract UUencoded, XXencoded, BinHex and MIME file and create UUencoded files.

WinZip handles disk spanning operations almost painlessly. If you create ZIP files that fill up more than one diskette, it automatically prompts you to put in a new diskette to continue the archive. There is no need to specify that you want to use disk spanning before creating the ZIP file.

WinZip interfaces to the free Internet Browser Support Add-On, which lets you download and open archives from the Internet with a single click using Microsoft's Internet Explorer or Netscape Navigator. There is no need to "Save to disk" and then switch to WinZip or to the Windows Explorer or File Manager to open the downloaded file. In addition, all files that have been downloaded are automatically copied from your Web browser's temporary folders to a folder of your choice. This ensures that a permanent copy of the download is saved on your system, even if the downloaded file is automatically deleted by your browser.

WinZip comes with WinZip Self-Extractor Personal Edition for creating self-extracting EXE archives which unzip themselves under either Windows 3.1 or Windows 95/NT.

User comments:
"A "must have" for all users." - - Anthony
"Winzip is great -- boy did it help me out dearly..." - - R.P. Kelly
"I registered Winzip about 5 years ago for fifteen dollars and I can still use my registration code with new releases that come out! An amazing product. I particularly like the Install and Checkout features." - - Paul F.
"I've used WinZip more than a year and found it as the most powerful zipping tool." - - Andrew M.
"Winzip is simply just the best. It starts up right when your done downloading a file, it's great!" - - Conor C.
"The one and only Zip program. Register it, you won't be disappointed. It's worth every penny." - - Charles
"I can't live without WinZip!" - - Michele A.
" WinZip is a very decent program. I love the Wizard mode, it makes an Internet Surfer's life much easier if he/she downloads a lot of files. This should have been shipped with Internet packages" - - Peter S.

More information:
WinZip for Windows 95/NT Home Page
http://www.winzip.com/info.htm


Internet Explorer 4.0

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft Internet Explorer for Windows 95/NT top
Version: 4.01

File size: 431 Kb

Date: December 2, 1997

Type of software: Free

Minimum requirements: Windows 95/NT. 		Microsoft Internet Explorer for Windows 95/NT
Microsoft Internet Explorer for Windows 95/NT is a full-featured browser that integrates the Web with your desktop. Internet Explorer offers dozens of new features, the most notable of which is the way it integrates Web browsing into your desktop. The taskbar is revamped and the desktop becomes an area for active content. There are hundreds of major and minor improvements, such as the active desktop, dynamic HTML, dynamic styles, and security zones to take the worry out of surfing, along with upgrades for Internet Mail (now called Outlook Express) and Internet News.

The install uses "Active Setup" -- after downloading IE4SETUP.EXE, the install will download the remaining files from the Internet for you, and at that time you can select which optional components to download.

Version 4.01 fixes the "buffer overrun" bug which allowed malicious programmers to cause a computer crash by posting a Web site address that exceeds the browser's capability. The update also fixes the "Freiburg Text Viewing" flaw that allows malicious users to obtain the contents of certain files from a user's hard disk. Browsing has been improved as well. You can customize the text colors and you can now access objects on the screen using only the keyboard, without having to click the mouse.

User comments:
"The full screen mode for the new IE looks really cool." - - Kevin I.
"I've found this suite astonishing. This is just the last, pre-final step towards full integration of the Web to an operating system. And I admire it a lot, because it makes everyday work easier, despite a bunch of things that Microsoft shoould adjust. And finally, this Beta 2 release is the first time Microsoft lived up its announced schedule." - - Slobodan C.
"This is the best suite around! The Browser in full screen mode is the best! The shell integration is nice if you like it, but you can turn it off too. Get used to it, folks, this is the next windows interface (Memphis will come with IE4 integrated). The best part is Outlook Express! This is one great e-mail client! Multiple accounts, perfect, customizable interface. The only thing is that it does change windows95 quite a bit, so it'll take a few days to get used to it. Netscape Navigaotr is fine, but it is way too rigid and closed. Netscape Messenger is nothing compared to Outlook Express. A must for Windows 95 users." - - Jason
"Just installed the final release. Looks great! The split-screen mode adds a whole new dimension to searching. No more hitting the "Back" button with unneeded links--the search window stays there. The full-screen mode brings the Web to an uncluttered interface. Adding point-and-click (yes, not double-click) capabilities to the Windows 95 desktop, Explorer 4.0 is more than just a browser--it's an overall system update." - - Troy S.
"This thing really works. You have to get this faster explorer!" - - Hector P.
" IE4 "kicks ass"! The desktop intergration rules. Just pass your mouse over a file and you can get an instant preview of graphics, documents, presentations. Take Win 95 and the internet to the next level with IE4." - - W. K.
" have been a devoted Netscape fan for years; however, Microsoft has given a reason to change. MS Outlook (e-mail/newsgroup)is has a cleancut interface, which is easy to use. I also just love the the three button mouse control; hit the middle mouse button and screen scrolls automatically. Lot of browser goodies. I'm impressed!" - - Tracey
" I have noticed a bug of sorts in IExplorer 4. Until I installed IE4 I had been using the Preview 2 release of IE4 and this glitch did not occur. There is a ghosting of text many times when you scroll the text rapidly in full view. Switching to normal view and then scrolling the text, works fine. I don't need to change any settings or purchase any high end hardware to resolve the issue. This is some sort of bug in the application. Other than this issue, I love it." - - William P.
Microsoft Corporation
http://www.microsoft.com


Microsoft Reg Clean

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft RegClean
fixes any errors you may have in your Windows 95 Registry.

Microsoft RegClean The Registry is the central database for Windows 95. Note: RegClean will not function if you have installed Internet Explorer 4.0.

"It's too bad that it's necessary to use RegClean, but thank goodness it's available and free. It stopped my machine from crashing due to a bad registry entry. This is an essential administrator tool. If you're not using an uninstaller utility to record your installations for complete removal, then this very basic utility can be a lifesaver. You run it, it cleans the registry of invalid information that it finds (left over from uninstalls, deletion of directories containing registered applications, etc.), and it creates a file that can be used to restore what it cleaned up should you need to." - - Cliff M.

"This little utility is terrific! I don't know how I managed without it." - - Judy

"The program encounters dificulty if you install IE4.0" - - Ken M.

Version: 4.1

Minimum requirements: Windows 95/NT, VB40032.Dll, and You must have OLEAUT32.DLL installed on your system, which comes with Microsoft Office, MS Internet Explorer, and other products. Note: RegClean will not function if you have installed Internet Explorer 4.0..

File size: 382 kB File date: March 13, 1997

Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Kernel Update

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft Kernel32 Update for Windows 95
is an update which fixes a memory leak that occurs if you run any Internet software that opens and closes Windows API Sockets.

Microsoft Kernel32 Update for Windows 95 Without this update, running a Windows Sockets application over a long period of time, especially one which opens and closes a large number of sockets, will result in a significant resource drain. This can cause the Windows swapfile to grow very large, overall deterioration of performance, and over time, possible system instability. This update allows users to better run such applications for long periods of time without loss of system performance and stability, and without requiring users to reboot their computers periodically to free system resources.

Minimum requirements: Windows 95/NT.

File size: 290 kB File date: April 11, 1996
Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Kernel Toys

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft Kernel Power Toys for Windows 95
is a set of utilities that improve different aspects of Windows 95.

Microsoft Kernel Power Toys for Windows 95 Includes a keyboard remapping utility, a utility to disable the Windows 95 logo key when you are running games, a CPU process watcher which helps determine which programs are using how much of your CPU, a wizard for configuring your MS-DOS mode (so you don't have to play around with CONFIG.SYS or AUTOEXEC.BAT anymore), a time zone editor that's great for laptop users and a conventional memory tracker.
Minimum requirements: Windows 95/NT.

Type of software: Free

File size: 56 kB File date: July 4, 1996

Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Power Toys

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft PowerToys Set
is a set of 15 very useful utilities that improve Windows 95.

Microsoft PowerToys Set Desktop Menu opens items on your desktop from a convenient menu on the taskbar.

CabView treats .CAB files like folders, letting you look inside, then drag files in and out with ease.

CD AutoPlay Extender makes autoplay work on any non-audio CD so that you get speedy access to the programs you want to use.

Contents Menu lets you get to your files without even opening their folders.

Desktop Menu lets you open items on your desktop from a convenient menu on the Taskbar.

Explore From Here lets you right click to open the Windows Explorer, rooted anywhere you want.

Find X lets you customize your Find menu with drag-and-drop.

FlexiCD provides quick, convenient audio CD control from the Taskbar.

HTML Printer Driver allows you to save and print HTML documents from many applications.

QuickRes lets you change the screen's resolution and bit depth right from the taskbar without rebooting.

Send To X lets you use Send To with any target folder.

Round Clock is round analog clock.

Shortcut Target Menu shows you the properties for a shortcut's target just by right-clicking the shortcut.

Tweak UI lets you change menu speed, mouse sensitivity, window animation and sound, document templates, shortcut appearance, desktop icons, and much more.

XMouse makes the window with the focus follow your mouse without clicking, just like X Windows.

DOS Prompt Here lets you start an MS-DOS prompt in the folder of your choice with the click of a button.

Telephony Location Selector allows mobile computer users to change their dialing location with ease from a handy icon on the taskbar.

Many of the PowerTools also work with Windows NT.

"This should have been shipped with Windows 95. These tools are great. Let us see more like this Microsoft." - - Stefan

Minimum requirements: Windows 95/NT.

File size: 204 kB File date: November 17, 1996

Author:
Microsoft Corporation
http://www.microsoft.com


Mcafee's Antivirus/title>

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

McAfee VirusScan for Windows 95 top pick

Version: 3.14e

File size: 5.0 MB

Date: December 18, 1997

Type of software: 30 Day Trial Version

Minimum requirements: Windows 95 		McAfee VirusScan for Windows 95
McAfee VirusScan for Windows 95 is an excellent virus detection and removal system. With VirusScan you can quickly scan files, subdirectories, diskettes, systems or a network for viral infections. Features include: automatic scanning options, activity logs, protection prior to bootup, support for compressed files and compressed drives, a "ScreenScan" mode which operates while your computer is not in use, the option to create an emergency disk, the ability to password protection for many of VirusScan's functions, and support for polymorphic and macro viruses.

More information:
McAfee VirusScan for Windows 95 Home Page
http://www.mcafee.com/prod/av/vs95.asp


Netscape 4.04

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Netscape Communicator (32-bit) [complete install] top pick
Version: 4.04

File size: 15.3 MB

Date: November 11, 1997

Type of software: Free

Minimum requirements: Windows 95/NT. 		Netscape Communicator (32-bit) [complete install]
Netscape Communicator (32-bit) [complete install] is the newest version of Netscape Navigator. Communicator combines a fast web browser with push delivery of content using Netcaster, integrated e-mail and newsgroup reading along with a voice chat client and a WYSIWYG web page editor. It has an enhanced visual appearance and a highly customizable user interface. Features include: support for CSS and dynamic JavaScript style sheets; support for dynamic HTML layering and absolute positioning; a full-screen "canvas" mode that allows web designers to hide Netscape's menus, toolbars and borders; a customizable personal toolbar; a faster Just-In-Time Java compiler; a bookmark quickfile; keyboard navigation; a collaborative browser tool; and an enhanced version of Live 3D.

Communicator comes with Netcaster, a component that enables push delivery of information and offline browsing. Netcasting technology enables you to subscribe to channels, which then "pushes" content to your desktop. You don't have to manually request or search for the information. Channels can be anchored to your desktop to create a "webtop".

The integrated e-mail has rule-based filtering; improved filing and searching; the ability to compose HTML; and support for looking up addresses in public e-mail directories.

This upgrade offers a quicker loading time, faster Java execution, improved printing, better stability, and other performance enhancements. AOL Messenger, a real-time chat, messaging and communications program is also included.

More information:
Netscape Communicator (32-bit) [complete install] Home Page
http://home.netscape.com/eng/mozilla/4.0/relnotes/windows-4.0.html


Win Tune 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Wintune 97 for Windows 95 top
Version: 1.0

File size: 995 Kb

Date: April 1, 1997

Type of software: Free

Minimum requirements: Windows 95.
 Wintune 97 for Windows 95
Wintune 97 for Windows 95 is WINDOWS Magazine's test and tune-up kit for analyzing and optimizing Windows 95. Wintune 97 examines your system's performance by testing the CPU, video, disk and memory components. It analyzes the results and advises you as to how to get the best out of your system. Wintune can also detect common Windows 95 configuration problems and give you specific instructions for fixing them.

User comments:
"I used it to compare video cards. It really helped my decision." - - Joe
"Amazing. One office pentium ran observedly slower than others. WINTUNE identified the problem as a slow CPU and suggested that the advanced power management be reviewed. We went to the control panel, clicked on the power icon that looks like a plug, changed the power management from ADVANCED to OFF. We reset the computer and it started to run more than twice as fast. I don't understand the changes, but my pentium now runs like a pentium instead of a 386 or 486." - - D. Stubben
"Never seen such amazing power by one program. Fixes so many faults in a matter of minutes. My system goes like a Formula 1 racing car!" - - Boyd F.

More information:
Wintune 97 for Windows 95 Home Page
http://www.winmag.com/software/wt97.htm


Winzip 6.3

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
WinZip for Windows 95/NT top pick
Version: 6.3 SR 1

File size: 708 Kb

Date: September 28, 1997

Type of software: Shareware

Minimum requirements: Windows 95/NT. 		WinZip for Windows 95/NT
WinZip for Windows 95/NT provides an intuitive interface for installing, viewing, extracting, adding, and deleting files in ZIP archives. Easily create, extract files from, and add files to archives without leaving Explorer. Features include: long filenames, right mouse button drag-and-drop, optional virus scanning, a wizard for quickly finding and unzipping files you recently downloaded, an Install button which runs SETUP.EXE or INSTALL.EXE if it's in an archive, and support for other formats, including LZH, ARJ, ARC, MS Compress, self-extracting EXE, and Unix GZ, Z and TAR formats.

WinZip also lets you open and extract UUencoded, XXencoded, BinHex and MIME file and create UUencoded files.

WinZip handles disk spanning operations almost painlessly. If you create ZIP files that fill up more than one diskette, it automatically prompts you to put in a new diskette to continue the archive. There is no need to specify that you want to use disk spanning before creating the ZIP file.

WinZip interfaces to the free Internet Browser Support Add-On, which lets you download and open archives from the Internet with a single click using Microsoft's Internet Explorer or Netscape Navigator. There is no need to "Save to disk" and then switch to WinZip or to the Windows Explorer or File Manager to open the downloaded file. In addition, all files that have been downloaded are automatically copied from your Web browser's temporary folders to a folder of your choice. This ensures that a permanent copy of the download is saved on your system, even if the downloaded file is automatically deleted by your browser.

WinZip comes with WinZip Self-Extractor Personal Edition for creating self-extracting EXE archives which unzip themselves under either Windows 3.1 or Windows 95/NT.

User comments:
"A "must have" for all users." - - Anthony
"Winzip is great -- boy did it help me out dearly..." - - R.P. Kelly
"I registered Winzip about 5 years ago for fifteen dollars and I can still use my registration code with new releases that come out! An amazing product. I particularly like the Install and Checkout features." - - Paul F.
"I've used WinZip more than a year and found it as the most powerful zipping tool." - - Andrew M.
"Winzip is simply just the best. It starts up right when your done downloading a file, it's great!" - - Conor C.
"The one and only Zip program. Register it, you won't be disappointed. It's worth every penny." - - Charles
"I can't live without WinZip!" - - Michele A.
" WinZip is a very decent program. I love the Wizard mode, it makes an Internet Surfer's life much easier if he/she downloads a lot of files. This should have been shipped with Internet packages" - - Peter S.

More information:
WinZip for Windows 95/NT Home Page
http://www.winzip.com/info.htm


About

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) About Total Icons 98:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

hh
Title: | ARROW-9.GIF (827 bytes) Total Icons 98
Version: | ARROW-9.GIF (827 bytes) 1.0
Platform: | ARROW-9.GIF (827 bytes) Windows 95 or Windows NT
Requirements:--- | ARROW-9.GIF (827 bytes) Pentium Processor, 16MB Ram, 16-Bit Color
Developer: | ARROW-9.GIF (827 bytes) Next Millenium Publishing